Semiologic Themes and Plugins for WordPress 3.9 Available

All the Semiologic plugins and themes have been released for compatibility with WordPress 3.9.   WordPress 3.9 introduced the Widget Customizer functionality and upgraded the editor to TinyMCE 4.0.   These changes required changes for several of the plugins namely Widget Contents, Inline Widgets and Nav Menus.

As for WordPress 3.9, version 3.9.1 was released with 34 fixes but a 3.9.2 is looming with another 17 fixes.  This was not one of the prettiest releases for the WordPress team.   With 3.9.1 out you are probably ok to go ahead and update now but know you still may encounter some issues, primarily around the editor.

Next look for a Semiologic Reloaded 2.0 Development version to appear with all sorts of new goodies.   We needed to get the 3.9  stuff out for obvious reasons.

 

Leave a Comment

The images that show near comments are Gravatars.

Support requests should be supported through the Support Page. Thank you.

Fields marked by an asterisk (*) are required.